mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Enum System.Runtime.InteropServices.ComVisible(true)

To configure zones, use the Security tab on the Microsoft Internet Explorer options panel.

Defines the integer values corresponding to security zones used by security policy.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Security.SecurityZone To be added

  The Internet zone is used for the Web sites on the Internet that do not belong to another zone.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Security.SecurityZone To be added

  The local intranet zone is used for content located on a company's intranet. Because the servers and information would be within a company's firewall, a user or company could assign a higher trust level to the content on the intranet.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Security.SecurityZone To be added

  The local computer zone is an implicit zone used for content that exists on the user's computer.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Security.SecurityZone To be added

  No zone is specified.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Security.SecurityZone To be added

  The trusted sites zone is used for content located on Web sites considered more reputable or trustworthy than other sites on the Internet. Users can use this zone to assign a higher trust level to these sites to minimize the number of authentication requests. The URLs of these trusted Web sites need to be mapped into this zone by the user.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Security.SecurityZone To be added

  The restricted sites zone is used for Web sites with content that could cause, or could have caused, problems when downloaded. The URLs of these untrusted Web sites need to be mapped into this zone by the user.